import { z } from "zod/v4";
import { createSubjects } from "@openauthjs/openauth/subject";

export const subjects = createSubjects({
  user: z.object({
    email: z.email(),
    userID: z.string(),
  }),
});
